name: Nom
add: Ajouter
search: Rechercher
show: Afficher
items: Éléments
show_lowercase: afficher
edit: éditer
firstname: Prénom
email: Email
birthdate: Né le
import: Importer
title: Titre
state: État